/*
Emerica 4.0 Stylesheet, Home section

URL: 		http://emerica.com
Created by: 	Ivo KH Janssen(/Foxxyz) / Mike Rusczyk
For:		Sole Technology Web Projects / Code Dealers
Site Design by:	Sole Technology Web Projects / Code Dealers
		
http://codedealers.com
http://soletechnology.com

*/

#featured {		
	color: inherit;
	background-color: #000;
	overflow: hidden;
	height: 555px;
	position: relative;
	}

	#featured br {
		display: none;
		}

	#featured h2 {
		display: none;
		}

	#featured .itemlinks {
		bottom: 4px;
		left: 50% !important;
		position: absolute;
		margin-left: -470px;
		width: 940px;
		}
		
			#featured .itemlinks li {
				display: block;
				list-style-type: none;
				cursor: pointer;
				width: 112px;
				border: 1px solid #A29061;
				background-color: #A29061;
				height: 5px;
				margin: 0 0 0 4px;
				line-height: .01em;
				float: left;
				position: relative;
				}
				
			#featured .itemlinks li:first-child {
				margin-left: 0;
				}	

				#featured .itemlinks li.active, #featured .itemlinks li:hover {
					background-color: #000;
					}	

				#featured .itemlinks li a {
					display: none;
					position: absolute;
					z-index: 1000;
					top: -66px;
					left: -1px;
					overflow: hidden;
					width: 112px;
					border-width: 1px 1px 6px 1px;
					border-color: #A29061;
					color: inherit;
					background-color: #000;
					border-style: solid;
					}	

			#featured .itemlinks li:hover a {
				display: block;
				}
			
			#featured .itemlinks li a:focus {
				outline-style: none;
				}

	#featured .items {
		width: 940px;
		height: 540px;
		margin: 0 auto 4px;
		position: relative;
		}
	
		#featured .items li {
			display: block;
			position: absolute;
			top: 0; 
			left: 0;
			}
		
		#featured .items a {
			display: block;
			}

		#featured .items span {
			display: block;
			bottom: 0;
			left: 0;
			position: absolute;
			color: #fff;
			background: url("/app/css/images/home-transparency.png") repeat 0 0 transparent;
			font-size: 16px;
			line-height: 1em;
			padding: 8px 5px 5px;
			width: 930px;
			font-family: "EmericaPureTypeMedium", "Helvetica Neue", Helvetica, Arial, "sans serif";
			}	
			
	#jarule > header {
		margin-bottom: 0;
		border-color: #242424;
		}

/* ---------- */			

.accountbalance a {
    background: rgba(0,0,0,.9);
    -webkit-border-radius: 0 0 0 2px;
       -moz-border-radius: 0 0 0 2px;
    	 -o-border-radius: 0 0 0 2px;
    		border-radius: 0 0 0 2px;
    }


.accountbalance a:hover {
	color: #fff;
	}	
		
.usertools {
	color: #fff;
	background: transparent url(/app/css/images/home-transparency.png) repeat 0 0;
	padding: 0;
	}

	.usertools a {
		color: #fff;
		background-color: inherit;
		}
		
		.usertools a:hover {
			color: #A29061;
			background-color: inherit;
			}
			
		.usertools a[href*="logout"]:after, .usertools a[href*="register"]:after {
			content: "|";
			color: #4f4f4f;
			background-color: inherit;
		    }

		.usertools a:before, .usertools a#cart:before {
			content: "|";
			color: #4f4f4f;
			background-color: inherit;
			padding: 0 6px;
			}
			
	.usertools a#cart {
		color: #fff;
		background-color: transparent !important;
		margin-left: 0;
		padding: 7px 11px 6px 0;
		}	
		
		.usertools a#cart:hover {
			color: #A29061 !important;
			background-color: transparent !important;
			}				

		.usertools a#cart.shopnow {
			color: #fff;
			background-color: #000;
			min-width: 70px;
			}	

	.usertools .regionsetting.loading{	
		background: #000 url(/app/css/images/loadingold.gif) no-repeat 0 center !important;
		}

	.wrapper header {
		border-top-style: none;
		margin-bottom: 40px;
		}	
	

footer {
	margin-top: 100px;
	position: relative;
}